import { Meta } from '@storybook/react';
import { IPeriodOfDayDisplayProps } from '../../../components/TimeWidget/DayNightPeriod/DayNightPeriod';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IPeriodOfDayDisplayProps>;
